Subject: Energy scheme from Gaussian output

From: "T. Koch" <[email-masked]>
Date: Mon, 18 Dec 1995 12:17:08 +0100 (MET)

Dear Netters,

  did anyone write a program which can read the orbital energies from a 
Gaussian output and convert it in a graphical orbital energy scheme?

Any responses would be appreciated

    Thorsten

/-----------------------------------------------------------------\
|                        Thorsten Koch                            |
| Institut fuer Physikalische Chemie II der Universitaet zu Koeln |
|           Luxemburger Str. 116, 50939 Koeln, Germany            |
|                    [email-masked]                       |
|                   Tel. +49 [0]221 470 4816                      |
\-----------------------------------------------------------------/